Subject: MHI Turbines
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 15 May 2001 16:52:00 -0700 (PDT)

John:

Louise, Dave and I discussed the management of the MHI turbines the other day, and Louise seemed to be leaning toward joint management by Wiggs, Calger and me. Duran and I would like to know where we stand on this, as our response to Brett on the Ft. Pierce unit will change depending on how the units are to be managed on a going forward basis.

Dave and I would like to meet with you tomorrow to discuss this and our Midway, FL peaker. I will contact your assistant to determine when you're available.

Regards,

Ben
---------------------- Forwarded by Ben Jacoby/HOU/ECT on 05/15/2001 01:44 PM ---------------------------

Brett R Wiggs@ENRON
05/14/2001 08:44 PM
To:	Ben F Jacoby@ECT
cc:	 
Subject:	Turbines

Ben:

Please let me know what your position is on my email and voice mails that I left you.

Brett